{
    "aspect_ratio": 0.5882352941176471,
    "comment_count": 0,
    "created_at": "2020-01-03T16:27:38",
    "deletion_reason": null,
    "description": "12.27 AM. 4 January 2020. O.O\r\n\r\nHope I'm not too late.",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 2,
    "first_seen_at": "2020-01-03T16:27:38",
    "format": "png",
    "height": 1700,
    "hidden_from_users": false,
    "id": 2237684,
    "intensities": {
        "ne": 7.420346,
        "nw": 36.298368,
        "se": 38.138504,
        "sw": 22.865523
    },
    "mime_type": "image/png",
    "name": "TruffleShine.png",
    "orig_sha512_hash": "fa9ebbecdb312afd97b9431afd40d07425a4cd1774746f0d98d84caed7fe5d95471fe3038d479d0c3261fd129e4499cc84c63e34905f2fca083489ef1f8a0c13",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237684.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237684/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237684/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237684/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237684/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237684/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237684/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237684/thumb_tiny.png"
    },
    "score": 7,
    "sha512_hash": "bf0a0819fa7a538fb05c7b202bc747da68ab1353498f047c539d339b88bed1b3f4cfc4eb3ac10fa299fdae89a7ea7868a942b230bd2e8d0afbab707f11fbc809",
    "source_url": null,
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        24067,
        26029,
        31610,
        33855,
        36457,
        38185,
        40482,
        41769,
        41830,
        42350,
        42939,
        45806,
        57109,
        81044,
        267717,
        269227,
        284306,
        478530
    ],
    "tags": [
        "crown",
        "earth pony",
        "jewelry",
        "male",
        "oc",
        "pony",
        "safe",
        "simple background",
        "sitting",
        "solo",
        "stallion",
        "transparent background",
        "regalia",
        "oc only",
        "artist:truffle shine",
        "oc:truffle shine",
        "derpibooru community collaboration",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T19:36:07",
    "uploader": "Truffle",
    "uploader_id": 387648,
    "upvotes": 9,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237684__safe_artist-colon-truffle+shine_oc_oc+only_oc-colon-truffle+shine_earth+pony_pony_2020+community+collab_derpibooru+community+collaboration_crown_jewelr.png",
    "width": 1000,
    "wilson_score": 0.4333285551467022
}
